Bug 25131 - [Qt] Build fix - FontQt.cpp
Summary: [Qt] Build fix - FontQt.cpp
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC All
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-10 02:46 PDT by Balazs Kelemen
Modified: 2009-04-14 01:36 PDT (History)
0 users

See Also:


Attachments
proposed patch (1.08 KB, patch)
2009-04-10 02:46 PDT, Balazs Kelemen
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Balazs Kelemen 2009-04-10 02:46:00 PDT
There was a change in the parameterlist of Font::floatWidthForComplexText
and the implementation file of Qt had not been followed it.
Comment 1 Balazs Kelemen 2009-04-10 02:46:45 PDT
Created attachment 29390 [details]
proposed patch
Comment 2 Clemmitt Sigler 2009-04-11 13:50:00 PDT
(In reply to comment #1)
> Created an attachment (id=29390) [review]
> proposed patch

I applied the fix in this patch to FontQt.cpp and this fixed my build error in this module.  HTH.

Clemmitt
Comment 3 Balazs Kelemen 2009-04-14 01:36:02 PDT
It has been fixed in 42431 so I close the bug.